* { margin:0px; padding:0px; font-family:arial,sans-serif; }
body { background-color:#f9fafc; background-image:url("sbglines.jpg"); background-repeat:repeat-y; font-size:11pt; font-weight:bold; color:#7293ac; }

a img { border:0px; }

div#container { position:relative; margin-left:0px; top:0px; width:100%; height:600px; background-image:url("ssmain.jpg"); background-repeat:repeat-x; background-color:#f9fafc; }

div#eng { position:absolute;top:20px;left:170px; }
div#eng a { font-size:10pt; }

div#cp { position:absolute; top:40px; left:280px; width:710px; }
div#cp span { display:block; color:#7595ad; font-size:16pt; font-style:italic; }
div#cp span#s2 { margin-left:300px; }
div#cp span#s3 { margin-left:420px; }

div#addr { position:absolute; width:120px; top:20px; left:130px; }
div#addr span{ display:block; color:#597aa8; font-size:10pt; }
div#addr a  {color:#597aa8; font-size:10pt; }
div#addr a { text-decoration:underline; }

div#tel { position:absolute; width:180px; top:115px; left:55px; }
div#tel span  { display:block; color:#597aa8; font-size:12pt; }

div#find { position:absolute; top:150px; left:13px; width:256px; height:39px; }
div#find td { font-size:9pt; color:#597aa8; font-weight:bold; }
div#find input#s { margin-left:10px; border:2px solid #a6ada4; border-right:0px; height:24px; padding:2px; }

div#left { position:absolute; width:270px; top:220px; padding-left:2px; }
div#left strong { display:block; font-size:14pt; font-weight:bold; }
div#left a { display:block; font-size:11pt; font-weight:bold; text-decoration:none; padding-left:10px; }
div#left a:hover { color:#4b9ad6; }
div#left div.pd { display:block; font-size:11pt; font-weight:bold; text-decoration:none; padding-left:25px; }
div#left div.pd img { width:15px; height:16px; }

div#center { position:absolute; top:220px; left:285px; width:690px; font-weight:normal;color:#124b75;}
div#center h1 { font-size:13pt; color:#4b9ad6; padding-bottom:20px; text-align:center; }
div#center h2 { font-size:11pt; color:#4b9ad6; padding-bottom:10px; }
div#center p, li { font-size:10pt; padding-bottom:10px; }
div#center li { padding:3px;padding-left:30px; }
div#center ul { padding-left:30px; }

.pin_line {background-color:#d2edfc;}
.or_line {background-color:#b4e4ff;}
table.ttl td { padding:5px; font-size:10pt;}

div#footer { width:100%; height: 66px;position: absolute;left: 0;background-image:url("ssfooter.jpg"); background-repeat:repeat-x; }

div#footer a { display:inline; color:#697383; text-decoration:none; font-size:9pt; line-height:15pt; }
div#footer span { display:inline; color:#697383; font-size:8pt; font-weight:bold; }